/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

* { position: relative; box-sizing: border-box;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, sans-serif; color: #222; }
body { margin: 0; font-size: 81.3%; line-height: 1.4; }

::-moz-selection { background: #367aaa; color: #fff; text-shadow: none; }
::selection { background: #367aaa; color: #fff; text-shadow: none; }

a {
	color: #8bc300;
}
a:visited { color: #00c360; }
a:hover {
	color: #6bac05;
	text-decoration: underline;
}
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
/*input:invalid, textarea:invalid { background-color: #f0dddd; }*/

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ===== Primary Styles ========================================================
	Author: Rhys Lloyd

	Colours
		Blue: #367aaa;
		Green: #8bc300;

	Fonts
		The font-size 81.3% sets the base font to 13px 

		Pixels   EMs        Percent   Points
		 6px     0.462em      46.2%      5pt
		 7px     0.538em      53.8%      5pt
		 8px     0.615em      61.5%      6pt
		 9px     0.692em      69.2%      7pt
		10px     0.769em      76.9%      8pt
		11px     0.846em      84.6%      8pt
		12px     0.923em      92.3%      9pt
		13px     1em           100%     10pt
		14px     1.077em     107.7%     11pt		15px     1.154em     115.4%     11pt
		16px     1.231em     123.1%     12pt
		17px     1.308em     130.8%     13pt
		18px     1.385em     138.5%     14pt
		19px     1.462em     146.2%     14pt
		20px     1.538em     153.8%     15pt
		21px     1.615em     161.5%     16pt
		22px     1.692em     169.2%     17pt
		23px     1.769em     176.9%     17pt
		24px     1.846em     184.6%     18pt
		27px     2.077em     207.7%     21pt
		36px     2.769em     276.9%     27pt
   ========================================================================== */


/* Elements
*********************************/
h1, h2, h3 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #367aaa;
	font-weight: normal;
}
h1 { font-size: 2.769em;}
h2 { font-size: 1.846em;color: #474747;}
h3 { font-size: 1.462em;}
p { line-height: 1.6em;}

a:hover { text-decoration: underline;}

ul { padding-left: 0;margin-bottom: 1.5em;}
li {
	list-style: none;
	background: no-repeat url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjIsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNnB4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA2IDEwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2IDEwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwb2x5Z29uIGZpbGw9IiM4QUMzM0YiIHBvaW50cz0iMC4wMDgsMS4wNTMgMy45NTYsNSAwLjAwOCw4Ljk0NyAxLjAzMSw5Ljk2OSA2LDUgMS4wMzEsMC4wMzEgIi8+DQo8L3N2Zz4NCg==);
	background-position: 0px 0.35em;
	padding-left: 1.2em;
	margin-bottom: 1em;
}
.lt-ie9 li { background-image: url(img/bullet-point.png);}

/* Structure
*********************************/
body { text-align: center; }
#page-wrapper { text-align: left; }
#header-content-wrapper, #content-wrapper, #footer-content-wrapper, #feature-content-wrapper, #below-content-wrapper { width: 1000px; margin: 0 auto; *zoom: 1;}
#main-content-wrapper, #aside-content-wrapper { float: left;}
#main-content-wrapper { width: 60%; margin-right: 5%;}
#main-content-wrapper.full-width { width: auto; margin-right: 0;}
#aside-content-wrapper { width: 35%; }
#main-content {
	padding-bottom: 1em;
}


/* Structure Styles
*********************************/
#header-wrapper {
	background: #fcfcfc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f1f1f1));
	background: linear-gradient(top,  #fcfcfc 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f1f1f1',GradientType=0 );
}
	#header-wrapper:before {
		display: block;
		height: 10px;
		border-top: 1px solid #3a81b3;
		border-bottom: 1px solid #3a81b3;
		background: #306e99;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhODFiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDZlOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -webkit-gradient(linear, left top, left bottom, from(#3a81b3), to(#306e99));
		background: linear-gradient(top,  #3a81b3 0%, #306e99 100%);
		box-shadow: inset 0px 4px 0px -2px #62ade1, inset 0px -3px 0px -2px #62ade1;
	}
	.lt-ie9 #header-wrapper:before { zoom: 1;background: #545454;}
	.lt-ie8 #header-wrapper { padding-top: 1.5em;}
	
#header-content h1 { margin-bottom: 0;}
	#header-content h1 img { width: 100%; max-width: 500px;max-height: 150px;margin: 0.5em 0 1.8em;}
	.lt-ie9 #header-wrapper h1 img { width: auto;}

.lt-ie8 #content-wrapper { padding-top: 2em;}
#content-before h1, #content-before h2, #content-before p { width: 60%;margin-bottom: 0.2em;}
#content-before.full-width h1, #content-before.full-width h2, #content-before.full-width p { width: auto;}

#feature-wrapper {box-shadow: inset 0px 13px 30px -15px rgba(0, 0, 0, 0.34), inset 0px -13px 30px -15px rgba(0, 0, 0, 0.34);z-index: 20;}
	#feature-wrapper h1, #feature-wrapper h2, #feature-wrapper p { color: #474747; font-family: Georgia, 'Times New Roman', Times, serif;}
	#feature-wrapper h1 { margin-bottom: 0.2em;}
	#feature-wrapper h1 + p { margin-top: 0.5em;}
	#feature-wrapper p { font-size: 1.462em; color: #777777;}
	#feature-wrapper .ui-button { font-size: 0.947em;left: 2px; }
	#feature-wrapper .feature-content, #feature-wrapper .feature-image { display: inline-block;vertical-align: middle;}
	.lt-ie8 #feature-wrapper .feature-content, .lt-ie8 #feature-wrapper .feature-image { zoom: 1;float: left;}
	#feature-wrapper .feature-content { width: 52%; }
	.lt-ie8 #feature-wrapper .feature-content { width: 52%;}
		#feature-wrapper .feature-content .feature-image { display: none;}
	#feature-wrapper .feature-image { width: 43%; margin-top: 2em;}
		#feature-wrapper .feature-image img { width: 100%;margin: 0 auto;}
	#feature-content {padding-bottom: 40px;}


#footer-wrapper {
	font-size: 0.846em;
	color: #676767;
	padding-bottom: 5em;
	clear: left;
	padding-top: 1.5em;
}
	#footer-wrapper a { color: #676767; font-weight: bold; text-decoration: none; }
	#footer-wrapper a:hover {text-decoration: underline; }
	#footer-wrapper .ui-button a { color: white;}

.breadcrumbs { padding: 0 0 0.6em; }
	.breadcrumbs li { list-style: none; display: inline;padding: 0;background: none; }
	.breadcrumbs li:before { content: '>'; padding: 0 0.2em; }
	.breadcrumbs li:first-child:before {content: '';content: none; padding: 0; }
	.breadcrumbs a:visited { color: #8bc300;}

nav {font-size: 0.923em;font-weight: bold;color: white;position: absolute;right: 0;bottom: 0;z-index: 100; text-align: right;}
	nav.ui-button {padding: 0 0.7em;text-shadow: none;border-radius: 0; }
	nav li, .lt-ie9 nav li { display: inline;background: none;padding: 0;margin: 0; }
	nav li:after { content: '|';}
	nav li.last:after { content: none;}
	nav a { text-decoration: none;color: white !important;display: inline-block;padding: 0.7em;}
	nav a:hover { color: white;} /* IE is retarded */
	nav .menu-button { display: none;}
	nav .menu-overlay { display: none;}
	
#utilities { font-size: 0.846em;position: absolute;right: 0;top: 0;color: #676767;z-index: 1;padding: 0;margin-top: 0;}
	#utilities li { display: inline;margin: 0 0.5em 0 0;background: none;padding: 0;}
	#utilities li:after { content: '|';padding: 0 0 0 0.5em;}
	#utilities li.last:after { content: '';content: none;}
	#utilities a { color: #676767;text-decoration: none;}
	#utilities a:hover { color: #6bac05;text-decoration: underline;}
	
#portfolio-links {
	width: 600px;
	height: 570px;
}
.portfolio-links-small {
	float: left;
	margin-right: 25px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 263px;
	height: 270px;
}
	
#portfolio-images {
	width: 600px;
	height: auto;
}
.portfolio-images-small {
	float: left;
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	width: 290px;
	height: 202px;
}
.image-left {
	float: left;
	margin-right: 25px;
}


/* Classes
*********************************/
.blue {color: #367aaa;}
.ui-box { border: 1px solid #dbdbdb;padding: 1.2em;padding-bottom: 4em;}
	.ui-box h3 { color: #8bc200;margin-top: 0;font-size: 1.846em;}
	.ui-box p { position: static;}
	.ui-box .ui-button { position: absolute;bottom: 1.2em;}
.ui-box-grid {overflow: hidden;}
	.ui-box-grid .ui-box { vertical-align: top;float: left;min-height: 12em;
		background: #fcfcfc;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f1f1f1));
		background: linear-gradient(top,  #fcfcfc 0%,#f1f1f1 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f1f1f1',GradientType=0 );
		box-shadow: inset 0px 0px 0px 1px white;
	}
	.ui-box-grid.ui-grid-three .ui-box {
	width: 28.5%;
	margin-left: 2%;
	margin-top:2%;
}
	.lt-ie8 .ui-box-grid.ui-grid-three .ui-box { width: 28.5%;margin-left: 2%;}
		.ui-box-grid.ui-grid-three .ui-box:first-child { margin-left: 0;}
/* Use Flexbox if it's available */
	.flexbox .ui-box-grid { display: flex;}
	.flexbox .ui-box-grid .ui-box { float: none; flex-flow: row;flex-pack: justify;width: -webkit-flex(1);width: flex(1);min-height: 0;}

.ui-feature-list { padding-left: 0; list-style: none;margin: 3em 0 4em; }
	.ui-feature-list li { padding-left: 50px; background: url(img/icon-i.svg) no-repeat;margin-bottom: 2em; }
	.no-svg .ui-feature-list li {background-image: url(img/icon-i.png)}
	.ui-feature-list h3 {color: #8bc200;font-size: 1.846em;font-style: italic; margin: 0 0 0.25em 0;}
	.ui-feature-list h3 + p { margin-top: 0;}

.ui-columns { column-count: 2;column-gap: 2em;}
.ui-columns.ui-three-columns { column-count: 3;}

.ui-button-list { padding-left: 0; list-style: none; text-align: center;}
.ui-button-list li { text-align: left;background: none;padding: 0;}
	
.ui-feature-list-add-ons-icons li {background-image: url(img/logos-integrations.png);}

.ui-button {
	display: inline-block;
	border-radius: 6px;
	background: #306e99;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhODFiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDZlOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, from(#3a81b3), to(#306e99));
	background: linear-gradient(top,  #3a81b3 0%, #306e99 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a81b3', endColorstr='#306e99',GradientType=0 );
	box-shadow: inset 0px 0px 0px 1px #62ade1;
	border: 1px solid #0390C2;
	padding: 0.4em 1.5em 0.5em; color: white !important; text-decoration: none; font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
	transition: box-shadow 0.2s ease-in;
}
	.ui-button:hover { text-decoration: none;transition: box-shadow 0.1s ease-in;box-shadow: inset 0px 0px 0px 1px #62ade1, 0px 0px 10px 1px rgba(0, 196, 255, 0.4);}
	.ui-button.ui-no-styles { font-weight: normal;border-radius: 0;transition: none;display: block;padding: 0.4em 0.9em; }
	.ui-button.ui-no-styles:hover { box-shadow: inset 0px 0px 0px 1px #62ade1;transition: none; }
	
	/* Button Alternate Colours */
	.ui-button.ui-button-green {
		background: #689000;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiM5MWNiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjg5MDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -webkit-linear-gradient(top, #91cb00 25%,#689000 100%);
		background: linear-gradient(top, #91cb00 25%,#689000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91cb00', endColorstr='#689000',GradientType=0 );
		border: 1px solid #92b33a;
		box-shadow: inset 0px 0px 0px 1px #a1e162, 0px 0px 4px 0px rgba(0,0,0,0.4), 0px 42px 23px -40px black;
	}
		.ui-button-green:hover, .ui-button-icon.ui-button-green:hover { box-shadow: inset 0px 0px 0px 1px #a1e162, 0px 0px 10px 1px #a1e162, 0px 42px 23px -40px rgba(0,0,0,0); }
		
	.ui-button.ui-button-grey {
		background: #787878;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlOGU4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODc4NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -webkit-gradient(linear, left top, left bottom, from(#8e8e8e), to(#787878));
		background: linear-gradient(top,  #8e8e8e 0%,#787878 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#787878',GradientType=0 );
		box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.25), inset 1px 1px 1px 1px rgba(255,255,255,0.5), 0px 0px 4px 0px rgba(0,0,0,0.4), 0px 42px 23px -40px black;
		border: none;
	}
		.ui-button-grey:hover, .ui-button-icon.ui-button-grey:hover { box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.25), inset 1px 1px 1px 1px rgba(255,255,255,0.5), 0px 0px 10px 1px rgba(0,0,0,0.3), 0px 42px 23px -40px rgba(0,0,0,0); }

.ui-button.ui-button-arrow {
	border-radius: 0;
	padding: 0.3em 1.2em 0.4em 1em;
	border-right: none;
}
	.ui-button.ui-button-arrow:after {
		transition: box-shadow 0.2s ease-in;
		content: ' ';
		display: block;
		width: 1.5em;
		background: #3474A2 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NTQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzNBODFCMyIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzMwNkU5OSIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzk1NCkiIC8+Cjwvc3ZnPg==);
		position: absolute;
		right: -0.82em;
		top: 16%;
		bottom: 16%;
		transform: rotate(45deg);
		border: 1px solid #0390C2;
		border-left: none;
		border-bottom: none;
		box-shadow: inset -1px 1px 0px 0px #62ade1;
	}
	.ui-button.ui-button-arrow:hover:after {box-shadow: inset -1px 1px 0px 0px #62ade1, 2px -2px 5px 0px rgba(0, 196, 255, 0.4);transition: box-shadow 0.1s ease-in;}
	.lt-ie9 .ui-button.ui-button-arrow:after { display: none;}
	
	.ui-button.ui-button-arrow.ui-button-green {border-right: none;}	
	.ui-button.ui-button-arrow.ui-button-green:after {
		transition: box-shadow 0.2s ease-in;
		background: #81B400 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5MjQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iIzkxQ0IwMCIgb2Zmc2V0PSIwLjI1Ii8+PHN0b3Agc3RvcC1jb2xvcj0iIzY4OTAwMCIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzkyNCkiIC8+Cjwvc3ZnPg==);
		border: 1px solid #92b33a;
		border-left: none;
		border-bottom: none;
		box-shadow: inset -1px 1px 0px 0px #a1e162;
	}
	.ui-button.ui-button-arrow.ui-button-green:hover:after {box-shadow: inset -1px 1px 0px 0px #a1e162, 2px -2px 3px 0px #a1e162;transition: box-shadow 0.1s ease-in;}

.ui-button-icon {
	text-decoration: none !important;
	box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.25), inset 1px 1px 1px 1px rgba(255,255,255,0.5), 0px 0px 4px 0px rgba(0,0,0,0.4), 0px 42px 23px -40px black;
	padding: 15px 100px 20px 15px;
	margin: 1em 0;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.65);
}
	.ui-button-icon img { position: absolute; right: 10px; top: 8%; }
	.ui-button-icon h3 { font-size: 2.077em;color: white;margin: 0; }
	.ui-button-icon p {font-family: Tahoma, Arial, sans-serif; font-weight: bold;color: white; text-transform: uppercase;margin: 0;}
	.ui-button-icon .ui-icon-portfolio { right: -5px;top: -16%;}
	#aside-content .ui-button-icon  { width: 100%;}
	.lt-ie8 #aside-content .ui-button-icon { width: auto;}
	
	.ui-button-icon:hover { 
		box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.25), inset 1px 1px 1px 1px rgba(255,255,255,0.5), 0px 0px 25px 1px rgba(0, 196, 255, 0.4), 0px 42px 23px -40px rgba(0,0,0,0); 
	}

.ui-button.ui-icon-arrow { padding-right: 1.2em;}
.lt-ie8 .ui-button.ui-icon-arrow { padding-right: 1.5em;}
.ui-icon-arrow:after {content: '\203A'; font-size: 1.4em; padding-left: 0.3em; line-height: 1; position: relative; top: 0.1em;}
	
.float-right { float: right;z-index: 1; }
	p.float-right { margin-top: 0;margin-left: 2em; }

.demo-button { padding-left: 40px !important; color: white; margin: -25px 0 0 7px;position: absolute;top: 47%;right: 0;text-shadow: none; }
	.demo-button img { position: absolute;left: -9px;height: 57px;top: 50%;margin-top: -22px; }
.ui-button.demo-button { box-shadow: inset 0px 0px 0px 1px #a1e162, 0px 0px 4px 0px rgba(0,0,0,0.4);}
	
.brand-list { list-style: none;text-align: center;margin: 2em 0;padding: 0;}
	.brand-list li { display: inline-block;text-align: center;width: 19%;background: none;padding-left: 0;margin: 0;}
	.lt-ie8 .brand-list li { display: inline;zoom: 1;}
	.brand-list.ui-box { padding: 2em 0;background: white;}



/* Breadcrumbs
*********************************/
.breadcrumbs { border-bottom: 1px solid #dbdbdb;padding-bottom: 1em;}


/* Forms & Validation
*********************************/
label { display: inline-block; min-width: 5em; }
.fieldsetcontain { margin-bottom: 0.8em; }
	.fieldsetcontain.submit { padding-left: 5.3em; }
input, textarea { width: 15em; padding: 0.2em 0.3em; border: 1px solid #ABADB3; font-size:1.2em; }
input[type="submit"] { width: auto; }
	input.error, textarea.error, select.error {
		border-color: crimson;
		background: mistyrose;
		transition: background 0.2s, border-color 0.2s;
	}
label.error {
	color: crimson;
	font-size: 0.95em;
	padding-left: 8px;
	position: relative;
	top: 0em;
}
	label.error:before {
		content: '';
		position: absolute;
		border-width: 5px;
		left: -1px;
		top: 0.35em;
		border-style: solid none solid solid;
		border-color: transparent transparent transparent crimson;
	}



/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flexslider li, .flexslider-controls li {background: none;padding-left: 0;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav { height: 0;position: absolute;top: 50%;width: 100%;margin-top: -30px; }
.flex-direction-nav li a {width: 23px; height: 52px; margin: -13px 0 0; display: block; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjIsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTNweCIgaGVpZ2h0PSI1MnB4IiB2aWV3Qm94PSIwIDAgNTMgNTIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUzIDUyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHg9Ii0yNC42NjciIHk9Ii0yMSIgZGlzcGxheT0ibm9uZSIgd2lkdGg9IjEyMyIgaGVpZ2h0PSIxMTAuNSIvPg0KPGltYWdlIGRpc3BsYXk9Im5vbmUiIG92ZXJmbG93PSJ2aXNpYmxlIiB3aWR0aD0iNTMiIGhlaWdodD0iNTIiIHhsaW5rOmhyZWY9ImRhdGE6aW1hZ2UvcG5nO2Jhc2U2NCxpVkJPUncwS0dnb0FBQUFOU1VoRVVnQUFBRFVBQUFBMENBWUFBQUFxdW5EVkFBQUJva2xFUVZSbzN0MWFPNHBDUVJBVUJNSElhR0VQCllHVGtEVXlOVEkxTXZZR1JxVGN3TXZVR1JxWkdwa1llWUtNRlUwRVFGdDZPTUMrMnVydWFaV3Vnc25sZFUrTTQwNzlPMHpRZEEwNE4KTnVhZ3ZUbG83MlJacDBYUUdGekFWMEVYdE5tdDg1RXh6aEMxQjhsWHhsOS9CZHJkczBWOUZqd0I0bnZCd0NocVVMOTdONTUxSFRSUgpHM0EzdDBaQkxiYWcvUTFMVkwvZ0JoRCtGQXlkb29iMSszZmpWdGNURnJVRWQvSGdGTlRpQVBJc0dhS3VJTmtrS0dvQzhseWpvcVlnCjBTVW9xTVVGNUp0R1JCMUJrZ1ZKMUFMa08zcEZqVUNDNzRJZVNWU3Yya1BHeUNOcUJ4cGZrd1MxV0lPOE82dW9qNElIWVBoUjV6SkYKaGJuVGRpdUkwQ2xKTzlkQmhQN1BhVGNRQWU2Yk4rMnRJTUQ5UnFhOTZpUzR2SmswLzRzRWw5K1o1aW1UNElvUTBtSWFJc3l4WEZyMApTWVE1Nms3TEU1Qmh5bytrWlhUSU1HV3kwbkp2Q1lCempxL0paM0R5N0k5RnpjQjFubVZGU1I0L3lZdEM4a3FYZlh3bDNTUlpoMVl5CjlKQU5FaVhEZWRuRWkyU0tUREtaS1p0Mmxpd1F5Slp5Skl0dXN1VlJ5VUsyYk11QlpIT0laQnVQYk1PVlpHdWNiQlBqdjJrMy9RVi8KSjBMbGY4Z3ZaUUFBQUFCSlJVNUVya0pnZ2c9PSI+DQo8L2ltYWdlPg0KPHBvbHlnb24gZmlsbD0iI0NEQ0RDRCIgcG9pbnRzPSIxMSwwIDAsMjYgMTEsNTIgMjEuODMzLDUyIDEwLjkxNywyNiAyMS44MzMsMCAiLz4NCjxwb2x5Z29uIGZpbGw9IiNDRENEQ0QiIHBvaW50cz0iMzEsMCA0MS44MzMsMCA1MywyNiA0MS44MzMsNTIgMzEsNTIgNDIsMjYgIi8+DQo8L3N2Zz4NCg==) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.no-svg .flex-control-nav li a { background: url(img/bg_direction_nav.png);}
.flex-direction-nav li .next {background-position: -30px 0; right: -40px;}
.flex-direction-nav li .prev {left: -40px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 20px;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 21px; height: 21px; display: block; background: url(data:image/svg+xml;base64,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) no-repeat; cursor: pointer; text-indent: -999em;}
.no-svg .flex-control-nav li a { background: url(img/bg_control_nav.png); }
.flex-control-nav li a:hover {background-position: 0 -22px;}
.flex-control-nav li a.active {background-position: 0 -44px; cursor: default;}




/* =============================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1100px) {
	/* Flex Controls */
	#feature-content-wrapper { width: 100%; padding: 0 5%;}
	.flex-direction-nav li .next {right: -4%;}
	.flex-direction-nav li .prev {left: -4%;}
}

@media only screen and (max-width: 1050px) {
	/* Apply fluid width */
	#header-content-wrapper, #content-wrapper, #footer-content-wrapper, #feature-content-wrapper, #below-content-wrapper { width: 100%; padding: 0 5%;}
}

@media only screen and (min-width: 601px) and (max-width: 950px) {
	/* Change Aside Buttons */
	.ui-button-icon { text-align: center; padding: 15px 20px; }
		.ui-button-icon img { position: relative; top: auto !important; right: auto !important; margin: -30px auto 0.5em;}
}

@media only screen and (max-width: 850px) {
	/* Two columns too many */
	.ui-columns { column-count: 1;}
	
	/* Feature Area */
	#feature-wrapper { font-size: 0.8em;}
	
	/* Brands */
	.brand-list li { width: 32%;padding: 1em 0;}
	
	/* Forms & Validation */
	label.error { margin-left: 5.5em; padding-top: 0.5em; }
	label.error::before {
		left: 0.5em;
		top: -0.15em;
		border-style: solid solid none solid;
		border-color: crimson transparent transparent transparent;
	}
}
@media only screen and (max-width: 800px) {
	.demo-button { position: relative;}
	
	/* Navigation Trickiness */
	nav { position: static;float: right;}
		nav .menu-button {padding: 0.8em 1em !important;display: inline-block;z-index: 1001;}
		nav .menu-overlay {position: fixed;z-index: 999;background: rgba(0, 0, 0, 0);width: 100%;height: 100%;top: 0;left: 0;}
		
		nav ul {
			display: none;
			position: absolute;
			right: 0;
			background: #0390C2;
			background: #306e99;
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhODFiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDZlOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -webkit-gradient(linear, left top, left bottom, from(#3a81b3), to(#306e99));
			background: linear-gradient(top,  #3a81b3 0%, #306e99 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a81b3', endColorstr='#306e99',GradientType=0 );
			box-shadow: inset 0px 0px 0px 1px #62ade1, 0px 5px 10px 0px rgba(0,0,0,0.5);
			border: 1px solid #0390C2;
			z-index: 1000;
		}
			nav li { display: block;}
			nav li:after {content: '';content: none;}
			nav a { display: block;padding: 1.5em 2em;}
			
		.ui-box-grid .ui-box { min-height: 20em; }
}
@media only screen and (max-width: 700px) {
	.ui-box-grid, .flexbox .ui-box-grid { display: block;}
	.ui-box-grid .ui-box, .ui-box-grid.ui-grid-three .ui-box, .flexbox .ui-box-grid .ui-box { display: block;width: 100%; margin: 1.5em 0;min-height: 0;float: none;}
}
@media only screen and (max-width: 600px) {
	/* Reduce Headings */
	h1 { font-size: 1.846em;}
	h2, .ui-button-icon h3, .ui-box h3 { font-size: 1.538em;}
	h3 { font-size: 1.231em;}
	.ui-box h3 { margin-bottom: 0.5em; }
	
	/* Shift Aside Underneath Content */
	#main-content-wrapper, #aside-content-wrapper { float: none; width: auto; margin: 0;}
	#content-before h1, #content-before h2, #content-before p { width: auto;}
	#footer-wrapper p.float-right { margin: 1em auto;float: none; }
	
	#header-content-before { text-align: center;}
	#utilities { position: relative;margin-top: 0.5em; }
	#header-content .demo-button { display: none;}
	
	/* Feature Area */
	#feature-wrapper h1 { font-size: 2.1em; }
	#feature-wrapper .feature-content { width: 100%;display: block;}
		#feature-wrapper .feature-content .feature-image { display: block;width: 100%;text-align: center;}
		#feature-wrapper .feature-content .feature-image img { width: 60%;}
	#feature-wrapper .feature-image { display: none;}
	
	.flex-direction-nav { display: none;}
	
	/* Brands */
	.brand-list li { padding: 1em 5%;}
	.brand-list li img { width: 100%;} 
}

@media only screen and (max-width: 500px) {
	#feature-wrapper .feature-content .feature-image img { width: 70%;}
	
	/* Brands */
	.brand-list li { width: 49%;}
	.brand-list li img { width: 70%;} 
}
@media only screen and (max-width: 400px) {
	#feature-wrapper .feature-content .feature-image img { width: 80%;}
	
	/* Brands */
	.brand-list li img { width: 100%;} 
	
	/* Forms & Validation */
	label { display: block; }
	input, textarea { width: 98%; }
	.fieldsetcontain.submit { padding-left: 0; }
	label.error { margin-left: 0; }
}

/* Retina Displays */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-resolution: 240dpi) {
		
	   
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
